<?cs include:"util.cs" ?>
<?cs call:html_heading() ?>
<head><title> </title>
<script type="text/javascript">
  function openwindow(some_url,winname)
  {
      var new_window = window.open(some_url, winname,'menubar=yes,toolbar=yes,status=yes,scrollbars=yes,resizable=yes,width=760,height=500');
      new_window.focus();
  }
</script>
</head>
<body onload="openwindow('<?cs var:hotpot_url ?>', 'Quiz_check')">
</body>
</html>
<?cs call:runtime() ?>
